@charset "utf-8";
/* CSS Document */
body {
	background-color: #69b244;
	color: #333333;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	font: 12px Geneva, Arial, Helvetica, sans-serif;
}
html, body {
height: 100%;
}
body a:link, body a:active, body  a:visited{
	color: #FFFFFF;
	text-decoration: none;
	font: 12px  Geneva, Arial, Helvetica, sans-serif;
	line-height:1.4em;
	}
body a:hover{
	font: 12px Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	line-height:1.4em;
}
img a:link, body a:active, body  a:visited{
	text-decoration: none;
}
#container {
margin:0;
padding-top: 20px;
/*min-height: 100%;
margin-bottom: -70px;
position: relative;*/
}
#header{
	height: 50px;
	width: 660px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto;/* the auto margins (in conjunction with a width) center the page */
	padding-top:35px;
	padding-left: 10px;
	padding-right: 10px;
}
#TopNav{
	height: 80px;
	width: 680px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	background: url(img/Bg_top.gif) repeat-x #B4E15A;
}
#Fader {
	height: 280px;
	width: 680px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto;/* the auto margins (in conjunction with a width) center the page
	background-image: url(img/BG_fader.gif);
	background-repeat: repeat-x; */
	background-color: #B4E15A;
}

#content{
	width: 660px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto;/* the auto margins (in conjunction with a width) center the page */
	padding-top: 15px;
	padding-left:20px;
	background-image: url(img/content_bg2.gif);
	background-repeat: repeat-x;
	background-color: #8BCC53;
	height:280px;
}
#contentLarge{
	width: 660px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto;/* the auto margins (in conjunction with a width) center the page */
	padding-top: 15px;
	padding-left:20px;
	background-image: url(img/bg_content.gif);
	background-repeat: repeat-x;
	background-color: #8BCC53;
	height:450px;
}
#contentMed{
	width: 660px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto;/* the auto margins (in conjunction with a width) center the page */
	padding-top: 15px;
	padding-left:20px;
	background-image: url(img/bg_content.gif);
	background-repeat: repeat-x;
	background-color: #8BCC53;
	height:400px;
}
#sideIMG{
	float: left; /* since this element is floated, a width must be given */
	width: 220px; /* padding keeps the content of the div away from the edges */
	height:208px;
	background-image: url(img/line.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top:20px;
	padding-left:30px;
	padding-top: 15px;
	text-align: left;
}
#rightsideIMG{
	float: right; /* since this element is floated, a width must be given */
	width: 200px; /* padding keeps the content of the div away from the edges */
	height:345px;
	padding-top:12px;
	text-align: left;
}
#textHolder {
	font:12px Geneva, Arial, Helvetica, sans-serif;
	line-height:1.4em;
	float: right; /* since this element is floated, a width must be given */
	width: 320px; /* padding keeps the content of the div away from the edges */
	height:240px;
	/*margin-top:10px;*/
	padding-left:20px;
	padding-right: 40px;
	padding-top: 15px;
	text-align:justify;
	/*background-image: url(img/line.gif);
	background-repeat: repeat-y;*/
}
#textHolderLG {
	font:12px Geneva, Arial, Helvetica, sans-serif;
	line-height:1.4em;
	float: left; /* since this element is floated, a width must be given */
	width: 320px; /* padding keeps the content of the div away from the edges */
	height:340px;
	/*margin-top:10px;*/
	padding-left:20px;
	padding-right: 20px;
	padding-top: 15px;
	text-align:justify;
}
#footer {
	height: 70px;
	/*position: relative;*/
}
#footerContent {
	width: 680px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	background-image: url(img/Bg_btm.gif);
	background-repeat: repeat;
	background-color: #9cd65b;
}
#btmholder{
margin: 0 auto;/* the auto margins (in conjunction with a width) center the page */
	/*float: right;  since this element is floated, a width must be given */
	padding:0;
	width: 680px; 
	clear: both; 
	}
.clearfooter {
clear: both;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
}
.condensed {
	width: 300px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: auto;
	display: block;
}
.logoHolder {
	width: 300px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: auto;
	display: block;
	text-align: right;
}
.inputcon{
	font:12px Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #b1ea5e;
	border: 1px solid #333333;
	padding: 1px;
}
.smheader {
	font:11px Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing:0.1em;
	font-variant: small-caps;
}
.cal{
	padding-left:12px;
	padding-right:50px;
	font:11px Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: justify;
	display: block;
}
.IMGoutline{
	border: thick solid #FFFFFF;
}